-- Coloschemes that support TreeSitter:
-- https://github.com/nvim-treesitter/nvim-treesitter/wiki/Colorschemes
local vars = require('user.vars')

local have_theme = false

local gb_status_ok, gruvbox = pcall(require, 'gruvbox')
if gb_status_ok then
    gruvbox.setup({})
    have_theme = true
end

vim.opt.background = "dark"
if have_theme then
    vim.cmd("colorscheme " .. vars.colorscheme)
end
